<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4bef1dc4c7d9b5f4c07afc448bb8b0a">
  <dict>
    <!--2020-03-28 10:18:43.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:18:43.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:18:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
